/* Base Weblog (base-weblog.css) */

/* basic elements */

html {
    margin: 0;
    /* setting border: 0 hoses ie6 win window inner well border */
    padding: 0;
		font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

body {
    margin: 0;
    /* setting border: 0 hoses ie5 win window inner well border */
    padding: 0;
}

form { margin: 0; padding: 0; }
a { text-decoration: underline; }
a img { border: 0; }

h1, h2, h3, h4, h5, h6 { font-weight: normal; }
h1, h2, h3, h4, h5, h6, p, ol, ul, pre, blockquote {
    margin: 0;
		padding: 0;
}


/* standard helper classes */

.clr {
    clear: both;
    overflow: hidden;
    width: 1px;
    height: 1px;
    margin: 0 -1px -1px 0;
    border: 0;
    padding: 0;
    font-size: 0;
    line-height: 0;
}

/* .pkg class wraps enclosing block element around inner floated elements */
.pkg:after {
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
}
* html .pkg { display: inline-block; }
/* no ie mac \*/
* html .pkg { height: 1%; }
.pkg { display: block; }
/* */


/* page layout */

body { text-align: left; } /* center on ie */

#container {
    position: relative;
    margin: 0; /* center on everything else */
    width: 1000px;
		color: #ffffff;
}
#container-inner {
		position: relative;
		margin: 0 auto;
		width: 941px;
		color: #000000;
}

#banner { position: relative; }
#banner-inner { position: static; }

/* #pagebody { position: relative; width: 100%; } */


/* content */

.content-nav {
    margin: 10px;
    text-align: center;
}

.date-header,
.entry-content {
    position: static;
    clear: both;
}

.entry,
.trackbacks,
.comments,
.archive {
    position: static;
    overflow: hidden;
    clear: both;
    width: 100%;
    margin-bottom: 20px;
}

.entry-content,
.trackbacks-info,
.trackback-content,
.comment-content,
.comments-open-content,
.comments-closed {
    clear: both;
}

.entry-excerpt,
.entry-body,
.entry-more-link,
.entry-more {
    clear: both;
}

.entry-footer,
.trackback-footer,
.comment-footer,
.comments-open-footer,
.archive-content {
    clear: both;
    margin: 5px 10px 20px 10px;
}

.comments-open label { display: block; }

#comment-author, #comment-email, #comment-url, #comment-text {
    width: 240px;
}

#comment-bake-cookie {
    margin-left: 0;
    vertical-align: middle;
}

.comments-open-header {
    clear: both;
}

#comment-post {
    font-weight: bold;
}

img.image-full { width: 100%; }

.image-thumbnail {
    float: left;
    width: 115px;
    margin: 0 10px 10px 0;
}

.image-thumbnail img {
    width: 115px;
    height: 115px;
    margin: 0 0 2px 0;
}

/* basic page elements */

body {
}

h1, h2, h3, h4, h5, h6 {
}

.module-header,
.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header {
    /* ie win (5, 5.5, 6) bugfix */
    p\osition: relative;
    width: 100%;
    w\idth: auto;

    margin: 0;
    font-weight: bold;
    line-height: 1;
    text-transform: uppercase;
}

.module-header a,
.module-header a:hover,
.trackbacks-header a,
.trackbacks-header a:hover,
.comments-header a,
.comments-header a:hover,
.comments-open-header a,
.comments-open-header a:hover
.archive-header a,
.archive-header a:hover {
    color: #fff;
}

.entry-more-link,
.entry-footer,
.comment-footer,
.trackback-footer,
.typelist-thumbnailed {
    font-size: 11px;
}

.commenter-profile img { vertical-align: middle; }


/* page layout */

body {
    min-width: 720px;
}

#banner {
		padding-top: 30px;
    width: 941px; /* necessary for ie win */
}

.entry-header {
    margin-top: 0;
    padding: 7px 0 15px 32px;
}
/* All or multiple templates
    Suppress underlines on linked entry titles */

.entry-content,
.comment-content,
.trackback-content {
    margin: 0;
    line-height: 1.5;
}

.entry-tags {
    margin: 0 0 10px 10px;
}

.entry-tags-header,
.entry-tags-list,
.entry-tag { display: inline; }

.entry-tags-list {
    list-style:none;
    padding: 0px;
}

.entry-footer,
.comment-footer,
.trackback-footer {
    margin: 0 0 20px 0;
    border-top: 1px solid #dae0e6;
    padding-top: 3px;
    color: #666;
    font-size: 10px;
    text-align: right;
}

.comment-content,
.trackback-content,
.comment-footer,
.trackback-footer {
    margin-left: 10px;
}

.content-nav { margin-top: 0; }

#trackbacks-info {
    margin: 10px 0;
    border: 1px dashed #a3b8cc;
    padding: 0 10px;
    color: #292e33;
    font-size: 11px;
    text-align: center;
    background: #e6ecf2;
}

.comments-open-footer {
    margin: 10px 0;
}

/* Entry tag display */
div.entry-tags { margin:0 0 10px 10px; }
ul.entry-tags-list {
    list-style:none;
    padding: 0px;
}
h4.entry-tags-header,
ul.entry-tags-list,
li.entry-tag { display: inline; }

/* Main index styles
    Suppress date header on main index */
.main-index .date-header { display: none; }

/* Comment preview and individual entry
    Widen the comment form */
form textarea#comment-text { width:400px; }

/* Date-based and category archives
    Archive title banner at top of page, below blog banner */
.master-archive-index #archive-title,
.individual-entry-archive #archive-title,
.date-based-archive #archive-title,
.category-archive #archive-title {

    /* ie win (5, 5.5, 6) bugfix */
    p\osition: relative;
    width: 100%;
    w\idth: auto;

    margin: 0;
    border-left: 10px solid #a3b8cc;
    padding: 5px;
    color: #fff;
    background: #36414d;

}

/* Experimental comment styles
    Not currently in use anywhere in default templates
    For testing only... */
#comments-experimental .comment, #comments-experimental .comment .comment-inner {
    width:36em;
}

#comments-experimental .comment {
    padding: 0px;
    margin: 10px 15px;
    background-color:#eef;
    border:2px solid #bbb;
}

#comments-experimental .comment .comment-inner {
    position:relative;
    margin:-5px 0 0 -3px;
    background:#f3f3ff;
    border:1px solid #003;
}

#comments-experimental .comment:hover .comment-inner {
    border:1px solid #000;
    background-color: #fff;
}

#comments-experimental .comment a {
    text-decoration: none;
    border-bottom: 1px dotted #36414d;
}

#comments-experimental .comment:hover a {
    color: #333;
    border-bottom: 1px solid #666;
}

#comments-experimental .comment .comment-content {
    margin-right: 25px;
    margin-left: 25px;
    margin-bottom: 15px;
}

#comments-experimental .comment-footer-experimental {
    margin-right: 15px;
    font-size: 10px;
    text-align: right;
}

#comments-experimental .comment .comment-header {
    font-size: 16px;
    margin: 5px auto 5px 10px;
    text-shadow: #99A 2px 2px 1px #66F;
    color: #666;
}

#comments .comment-header { display: none; }
#comments .comment-footer-experimental { display: none; }
#comments-experimental .comment-footer { display: none; }

#navi {text-align:left; background-color: #ffffff;}
#pagebody {
	width: 941px;
	background: #000000 url(/chara/nilbogboh/images/blogbody.gif) repeat-y left top;
	overflow: hidden;
}
#blogmain {
	margin: 0;
	padding: 0;
	width: 641px;
	float: right;
	text-align: left;
	color: #ffffff;
	overflow: hidden;
}
#leftbar {
	margin: 0 0 0 32px;;
	padding: 0;
	width: 268px;
	float: left;
	color: #ffffff;
	overflow: hidden;
}
* html #leftbar {
	margin: 0 0 0 16px;;
}
#leftbarheader {
	width: 268px;
	height: 25px;
	background: url(/chara/nilbogboh/images/leftbar_header.gif) no-repeat left top;
}
#leftbarbody {
	width: 268px;
	background: #000000 url(/chara/nilbogboh/images/leftbar_body.gif) repeat-y left top;
	color:#ffffff;
}
#leftbarfooter {
	width: 268px;
	height: 70px;
	background: url(/chara/nilbogboh/images/leftbar_footer.gif) no-repeat left top;
}
.leftbarhr {
	width: 268px;
	height: 24px;
	background: url(/chara/nilbogboh/images/leftbar_hr.gif) no-repeat left top;
}


#blogfooter {
	width: 941px;
	height: 84px;
	background: #000000 url(/chara/nilbogboh/images/footer.jpg) no-repeat left top;
}

.entry {
	padding: 0 0 0 13px;
}
.entrytitle {
	padding-top: 4px;
	width: 595px;
	background: url(/chara/nilbogboh/images/entrybody.gif) repeat-y left top;
}
.entrydate {
	width: 595px;
	height: 42px;
	background: url(/chara/nilbogboh/images/entrydate.gif) no-repeat left top;
}
.entry-content {
	width: 595px;
	background: url(/chara/nilbogboh/images/entrybody.gif) repeat-y left top;
}
.entry-body {
	font-size: 15px;
	padding: 0 28px 2px 23px;
	line-height: 19px;
}

.entry-header a {
	text-decoration: none;
	font-size: 25px;
	color: #ffffff;
}

.entry-header a:hover {
	text-decoration: underline;
	font-size: 25px;
	color: #ff9900;
}


.entry-body a {
	color: #ff9900;
	font-size: 15px;
	line-height: 19px;
}
.entry-body a:hover {
	color: #F5FE00;
	font-size: 15px;
	line-height: 19px;
}

.pic a img {
	padding: 1px;
	border: 1px solid #D4863D;
}
.pic a {
	display: block;
	padding: 10px 0 30px 0;
	margin-bottom: 5px;
	background: url(/chara/nilbogboh/images/zoom.gif) no-repeat left bottom;
}
.pic a:hover {
	display: block;
	padding: 10px 0 30px 0;
	margin-bottom: 5px;
	background: url(/chara/nilbogboh/images/zoom2.gif) no-repeat left bottom;
}
.pic a:hover img {
	padding: 1px;
	border: 1px solid #F5FE00;
}


.entryfooter {
	width: 595px;
	height: 25px;
	background: url(/chara/nilbogboh/images/entryfooter.gif) no-repeat left top;
}
.date-header {
    padding: 19px 0px 0px 35px;
    font-size: 15px;
    font-weight: bold;
		color: #ffae00;
}

#cal {
	width: 268px;
	background: #000000 url(/chara/nilbogboh/images/leftbar_body.gif) repeat-y left top;
	text-align: center;
}

#cal table {
	background-color: #000000;
	position: relative;
	margin: 0 auto;
	padding: 0;
	border: 0px;
}

#calmonth {
	display: block;
	text-align: center;
	line-height: 23px;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
}

.monthname {
	display: block;
	text-align: center;
	line-height: 23px;
	vertical-align: middle;
	font-size: 17px;
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
}

.monthname:hover {
	display: block;
	text-align: center;
	line-height: 23px;
	vertical-align: middle;
	font-size: 17px;
	font-family: Arial, Helvetica, sans-serif;
	color: #ff9900;
}


.calentry {
	padding-left: 1px;
	text-indent: 1px;
	vertical-align: middle;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
	width: 19px;
	height: 20px;
	margin-bottom: 3px;
	background: url(/chara/nilbogboh/images/calbg0.gif) no-repeat left top;
}

.calnoentry {
	padding-left: 1px;
	text-indent: 1px;
	vertical-align: middle;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
	width: 19px;
	height: 20px;
	margin-bottom: 3px;
	background: url(/chara/nilbogboh/images/calbg0.gif) no-repeat left top;
}

.calentry a {
	padding-left: 1px;
	text-indent: 1px;
	color: #ffffff;
	display: block;
	vertical-align: middle;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
	width: 19px;
	height: 20px;
	margin-bottom: 3px;
	background: url(/chara/nilbogboh/images/calbg.gif) no-repeat left top;
}

.calentry a:hover {
	padding-left: 1px;
	text-indent: 1px;
	color: #ff9900;
	display: block;
	vertical-align: middle;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
	width: 19px;
	height: 20px;
	margin-bottom: 3px;
	background: url(/chara/nilbogboh/images/calbg1.gif) no-repeat left top;
}

#cal th {
	color: #ffffff;
	vertical-align: middle;
	font-size: 11px;
	font-weight: bold;
	line-height: 16px;
	width: 19px;
	height: 16px;
}

.calborder {
	position: relative;
	margin: 0 auto;
	width: 193px;
	height: 3px;
	background: url(/chara/nilbogboh/images/calendar_border.gif) no-repeat left top;
}

#categories {
	width: 268px;
	padding: 5px 0 15px 0;
	background: #000000 url(/chara/nilbogboh/images/leftbar_body.gif) repeat-y left top;
}

#categories	h2 {
	text-indent: -3000px;
	margin: 0 0 0 32px;
	width: 137px;
	height: 27px;
	background: url(/chara/nilbogboh/images/category.gif) no-repeat left top;
}

#categories ul {
	margin: 0 0 0 59px;
	list-style-type: none;
}

#categories li {
	color: #ffffff;
	font-size: 13px;
	line-height: 19px;
}

#categories a {
	color: #ffffff;
	font-size: 13px;
}

#categories a:hover {
	color: #ff9900;
	font-size: 13px;
}

#archives {
	width: 268px;
	background: #000000 url(/chara/nilbogboh/images/leftbar_body.gif) repeat-y left top;
	padding: 5px 0 15px 0;
}

#archives	h2 {
	text-indent: -3000px;
	margin: 0 0 0 32px;
	width: 137px;
	height: 27px;
	background: url(/chara/nilbogboh/images/archive.gif) no-repeat left top;
}

#archives ul {
	margin: 0 0 0 59px;
	list-style-type: none;
}

#archives li {
	color: #ffffff;
	font-size: 13px;
	line-height: 19px;
}

#archives a {
	color: #ffffff;
	font-size: 13px;
}

#archives a:hover {
	color: #ff9900;
	font-size: 13px;
}

#recententries {
	width: 268px;
	background: #000000 url(/chara/nilbogboh/images/leftbar_body.gif) repeat-y left top;
	padding: 5px 0 15px 0;
}

#recententries	h2 {
	text-indent: -3000px;
	margin: 0 0 0 32px;
	width: 137px;
	height: 27px;
	background: url(/chara/nilbogboh/images/newentry.gif) no-repeat left top;
}

#recententries ul {
	margin: 0 0 0 59px;
	padding-top: 5px;
	list-style-type: none;
}

#recententries li {
	color: #ffffff;
	font-size: 13px;
	line-height: 17px;
	padding-bottom: 10px;
}

#recententries a {
	color: #ffffff;
	font-size: 13px;
}

#recententries a:hover {
	color: #ff9900;
	font-size: 13px;
}

#enavi {
	padding-left: 30px;
	width: 565px;
	text-align: center;
	background-color: #000000;
	overflow: hidden;
}

#enavi table {
	background-color: #000000;
}

#enavi a {
	color: #ff9900;
	font-size: 13px;
}
#enavi a:hover {
	color: #F5FE00;
	font-size: 13px;
}

